Subject: Ticket Assigned - refund11111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 08:52:38 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund11111111111 sarah melese                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah melese Bot:  Hi Sarah Melese ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558623837            12:42 PM, 05th Jan                   Yahya                   Hi Sarah, Thank you for contacting us. my name is Yahya, How may I help you?           12:44 PM, 05th Jan                     sarah melese                    Thank u for helping           12:44 PM, 05th Jan                     sarah melese                    Return           12:45 PM, 05th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:45 PM, 05th Jan                     sarah melese                    Last week ur company take my items he not give still information           12:46 PM, 05th Jan                   Yahya                   please provide us the order number to do the needful           12:46 PM, 05th Jan                     sarah melese                    Ok           12:47 PM, 05th Jan                     sarah melese                    9618799294           12:48 PM, 05th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:49 PM, 05th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:50 PM, 05th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           12:50 PM, 05th Jan                     sarah melese                    Ok but the delivery guy he complain or no because he is take last week all items           12:51 PM, 05th Jan                     sarah melese                    Ok thanks           12:51 PM, 05th Jan                   Yahya                   we would like to inform you that we will do the needful soon           12:52 PM, 05th Jan                   Yahya                   have a great day Sarah           12:52 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957777